Package org.jfree.layouting.renderer.border

## Class EmptyBorderCorner

- java.lang.Object
- - org.jfree.layouting.renderer.border.EmptyBorderCorner

- All Implemented Interfaces:
    `BorderCorner`

      public class EmptyBorderCorner
      extends java.lang.Object
      implements BorderCorner

  Creation-Date: 23.06.2006, 17:01:18
  Author:
    Thomas Morgner

- - ### Method Summary

    All Methods Static Methods Instance Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `RenderLength` | `getHeight​()` |
    `static EmptyBorderCorner` | `getInstance​()` |
    `RenderLength` | `getWidth​()` |

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### getWidth

          public RenderLength getWidth​()

      Specified by:
        `getWidth` in interface `BorderCorner`

    - #### getHeight

          public RenderLength getHeight​()

      Specified by:
        `getHeight` in interface `BorderCorner`

    - #### getInstance

          public static EmptyBorderCorner getInstance​()